TENANT=tis
DIST_DIR=tis
# TIS_BUILD_DATE=
# TIS_APP_VERSION=
# TIS_BUILD_NUMBER=
PRODUCTION=true
API_BASE_URL=http://192.168.128.73:5002
HOST=localhost
PORT=5000
ENABLE_LOGGING=false
ENABLE_DEBUG=false
ENABLE_NATIVE_BRIDGE=true
